declare const _default: {
    items: ({ query }: {
        query: any;
    }) => {
        title: string;
        command: ({ editor, range }: {
            editor: any;
            range: any;
        }) => void;
    }[];
    render: () => {
        onStart: (props: any) => void;
        onUpdate(props: any): void;
        onKeyDown(props: any): any;
        onExit(): void;
    };
};
export default _default;
